@charset "utf-8";
/* ===================================================================
CSS information

 File Name  : module.css
 Style Info : 共通要素の基本設定

11px = 85%		12px = 93%		13px = 100%		14px = 108%
15px = 116%		16px = 123.1%	17px = 131%		18px = 138.5%
19px = 146.5%	20px = 153.9%	21px = 161.6%	22px = 167%
23px = 174%		24px = 182%		25px = 189%		26px = 197%
=================================================================== */

/*----------------------------------------------------------------
	共通
----------------------------------------------------------------*/
html {
	overflow-y: scroll;
}
body {
	color: #5a5a5b ;
	background: #fff;
	/font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	word-break:normal;
	word-wrap:break-word;
	min-width:980px;
}
/* for IE6, 7 */
input, textarea {
 /font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
h1, h2, h3, h4, h5, h6, dt {
	font-weight: bold;
}
em {
	color: #C00;
	font-weight: bold;
	font-style: normal;
}
textarea {
	resize: vertical;
}
address {
	font-style: normal;
}
a, a:link {
	color: #187ae8;
	text-decoration: underline;
}
a:visited {
	text-decoration:  underline;
	color: #187ae8;
}
a:hover {
	text-decoration: none;
	color: #187ae8;
}
img {
	line-height:1;
	font-size:0;
	vertical-align:top;
	height:auto;
}
/* form要素
----------------------------------------------------------- */
input, textarea {
	padding:5px 7px;
	border-radius:2px;
	margin:0;
	border:none;
	background-color:#fff;
	border: 1px solid #A7A6AA;
}
.jInput {
	border: 1px solid #A7A6AA;
}
.jFocus {
	outline: medium none !important;
	background-color: #fff !important;
	border-color: #6ddeff !important;
}
.jFocus {
	box-shadow: 0 0 3px rgba(82, 168, 236, 0.5);
	-webkit-box-shadow: 0 0 3px rgba(82, 168, 236, 0.5);
	-moz-box-shadow: 0 0 3px rgba(82, 168, 236, 0.5);
	-ms-box-shadow: 0 0 3px rgba(82, 168, 236, 0.5);
	-o-box-shadow: 0 0 3px rgba(82, 168, 236, 0.5);
	border-color: rgba(82, 168, 236, 0.75) !important;
}
input[type="radio"], input[type="checkbox"] {
	margin-right:15px;
    width:20px;
    height:20px;
	vertical-align:baseline;
	border-style:none;
}

#submitBtn01{
	background:url(../img/buttons/btn_select01.png) no-repeat top center;
}

#submitBtn02{
	background:url(../img/buttons/btn_select02.png) no-repeat top center;
}

#submitBtn03{
	background:url(../img/buttons/btn_select03.png) no-repeat top center;
}

#submitBtn04{
	background:url(../img/buttons/btn_select04.png) no-repeat top center;
}

#submitBtn05{
	background:url(../img/buttons/btn_select05.png) no-repeat top center;
}

#submitBtn06{
	background:url(../img/buttons/btn_select06.png) no-repeat top center;
}

.form_detail_next .btnArea input[type="submit"]{
	width: 100%;
    height: 100px;
    padding: 0;
    border: none;
    text-indent: 9999px;
    cursor: pointer;
}

.form_detail_next_return{
    text-align: center;
    overflow: hidden;
	}
	
.form_detail_next_return .btn_submit input[type="submit"]{
	width:452px;
	height:100px;
    padding: 0;
    border: none;
    text-indent: 9999px;
    cursor: pointer;
}
	
.form_detail_next_return .btn_return,.form_detail_next_return .btn_submit{
    vertical-align: top;
    display: inline-block;
}

/* page要素
----------------------------------------------------------- */
div#page {
	font-size: 116%;
	text-align: left;
	width:100%;
	overflow:hidden;
}
.inner {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
/* header要素
----------------------------------------------------------- */
#header {
  width: 100%;
  border-top: 5px solid #59c3e1;
}
#header > .inner {
  overflow: hidden;
  position: relative;
  min-height: 140px;
}
#header .logo {
  padding: 45px 0 0;
}

.h_nav{
	position: absolute;
    top: -1px;       
    right: 0;
}

.h_nav a {
    font-size: 13px;
    color: #000204;
    text-decoration: none;
    display: block;
    padding: 8px 20px 5px 20px;
	background:#eeeceb;
	border:1px solid #c8c3c0;
	border-radius: 0 0 3px 3px;
}

.h_tel {
    position: absolute;
    left: 330px;
    top: 45px;
}

.h_utility {
	overflow:hidden;
  position: absolute;
  right: 0;
  top: 45px;
}

.h_utility li {
  float: left;
}

/* gNavi Style要素
----------------------------------------------------------- */
#gNavi {
	width:100%;
	overflow:hidden;
	background: #cdedf6;
	border-bottom:3px solid #59c3e1;
	position:relative;
}

#gNavi:before {
	content: "";
	position:absolute;
	border-bottom:1px solid #fff;
	bottom:0;
	left:0;
	display:block;
	width: 100%;
}

#gNavi ul {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
 *zoom: 1;
}

#gNavi li {
	float: left;
	word-wrap:normal;
	margin-right:1px;
}

/* contents要素
----------------------------------------------------------- */
#contents {
	overflow: hidden;
	word-break: normal;
	word-wrap: break-word;
 *zoom: 1;
}
#contents .inner {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
 *zoom: 1;
}
#contents .pageTop {
	position: fixed;
	right: 0;
	bottom: 0;
	clear: both;
}
/* main要素
----------------------------------------------------------- */
#main {
	width: 924px;
	line-height: 180%;
	margin: 50px auto 0;
}
/* 共通要素
----------------------------------------------- */
article section {
	margin-bottom:50px;
	clear:both;
}
article p, article dl, article ul, article ol {
	margin-bottom: 1.2em;
}
ul.nl li {
	list-style-type: disc;
	margin-left: 2em;
}
ol.nl li {
	list-style-type: decimal;
	margin-left: 2em;
}
.txtL {
	text-align: left;
}
.txtR {
	text-align: right;
}
.txtC, .imgC {
	text-align: center;
}
a.block-link {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	text-indent:-999px;
	display:block;
	background/*\**/:#fff\9;
	filter:alpha(opacity=0);
	opacity:0;
}
.mb50{
	margin-bottom:50px!important;
	}
/* Image Style
----------------------------------------------- */
.imgArea {
	overflow:hidden;
	margin-bottom:15px;
}
.imgR {
	float: right;
}
.imgL {
	float: left;
}
.textArea {
	overflow: hidden;
}
.img img, .map {
	border: 1px solid #CCC;
	padding:1px;
}
.map {
	margin-bottom: 5px;
}
.alignleft {
	clear:left;
	float: left;
	margin:0 15px 0 0;
}
.alignright {
	clear:right;
	float: right;
	margin:0 0 0 15px;
}
.aligncenter {
	clear:both;
	display:block;
	margin:0 auto 15px;
}
/* テーブル共通指定
----------------------------------------------- */
table {
	width: 100%;
	margin: 0 auto 20px;
	border-collapse: collapse;
}
th, td {
	padding: 10px;
	border: 1px solid #CCC;
	vertical-align: top;
	text-align:left;
}

/* タイトル共通指定
----------------------------------------------- */

.sub_ttl01{
	background:url(../img/bg/bg_ttl.png) no-repeat;
	line-height:60px;
	padding-left:45px;
	font-weight:normal;
	color:#1761ad;
	font-size:20px;
	margin-bottom:20px;
}

.sub_ttl02{
	font-size:16px;
	margin-bottom:40px;
}

/* footer要素
----------------------------------------------------------- */
#footer {
	clear:both;
	width:100%;
	overflow:hidden;
	margin-top: 100px;
}

#footer a{
	text-decoration:none;
	}

#footer ul{
	overflow:hidden;
	}

.footer_area01 ul li{
	float:left;
	background:url(../img/ico/ico01.png) no-repeat left center;
	padding-left:15px;
	margin-right:20px;
	}
	
.footer_area01{
	background:#dff2fc;
	border-bottom:1px solid #c2c2c2;
	padding: 50px 0 30px;
	}
	
.footer_area01 .f_logo{
	padding-bottom: 30px;
	}
	
.footer_area02{
	background:#dff2fc;
	padding:30px 0;
	}
	
.footer_area02 .f_subMenu ul li{
	float:left;
	border-right: 1px solid #187ae8;
	margin-right: 10px;
    padding-right: 10px;
	}
	
.f_mainMenu,.f_subMenu,#copyright{
	width:960px;
	margin: 0 auto;
	}
	
#copyright {
	font-size:11px;
	padding:15px 0;
}
/* 基本クラス
----------------------------------------------------------- */
/* clearfix */
.clearfix {
	width: 100%;
}
#main .imgArea:after, .clearfix:after {
	height:0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
.ovfl {
	overflow:hidden;
}
.clear {
	clear:both;
}
.clear hr {
	display:none;
}
.mc {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
 /font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.pc_none { /*スマホサイト表示調整　PCサイト側では表示しない*/
	display:none !important;
}
